/*Remove button padding in FF*/
input::-moz-focus-inner {border: 0; padding: 0;}

/*********************************************
    GLOBAL
*********************************************/
* {margin:0px;padding:0px;}

body {
	font-size: 17px;
    line-height: normal;
    font-weight: 400;
	font-family:'open_sans_hebrew', Arial, sans-serif;
	background: url(../images/bg.jpg) top center fixed no-repeat #0c060d;
	color:#ffffff;
    background-size: cover;
    -moz-background-size: cover;
}
a,a:hover,a:focus{color:#ffffff;text-decoration: none;outline: 0;}
.fancybox{border-radius: 5px;padding: 3px 10px;background:#ed0677;color:#ffffff;margin-bottom: 10px;display: inline-block;}

/*********************************************
font
**********************************************/
@font-face {
    font-family: 'open_sans_hebrew';
    src: url('opensanshebrew-extrabold-webfont.eot');
    src: url('opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-extrabold-webfont.woff') format('woff'),
         url('opensanshebrew-extrabold-webfont.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_hebrew';
    src: url('opensanshebrew-bold-webfont.eot');
    src: url('opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensanshebrew-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_hebrew';
    src: url('opensanshebrew-regular-webfont.eot');
    src: url('opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensanshebrew-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_hebrew';
    src: url('opensanshebrew-light-webfont.eot');
    src: url('opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-light-webfont.woff') format('woff'),
         url('opensanshebrew-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'icomoon';
    src:url('fonts/icomoon.eot?-1xne44');
    src:url('fonts/icomoon.eot?#iefix-1xne44') format('embedded-opentype'),
        url('fonts/icomoon.ttf?-1xne44') format('truetype'),
        url('fonts/icomoon.woff?-1xne44') format('woff'),
        url('fonts/icomoon.svg?-1xne44#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 32px;
}
#bottom [class^="icon-"],#bottom [class*=" icon-"]{font-size: 28px;}
.icon-facebook .path1:before {
    content: "\e600";
    color: rgb(237, 6, 120);
}
.icon-facebook .path2:before {
    content: "\e601";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-instush .path1:before {
    content: "\e602";
    color: rgb(237, 6, 120);
}
.icon-instush .path2:before {
    content: "\e603";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-youtube .path1:before {
    content: "\e604";
    color: rgb(237, 6, 120);
}
.icon-youtube .path2:before {
    content: "\e605";
    margin-left: -1em;
    color:rgb(255, 255, 255);
}
/*********************************************
	STRUCTURE
*********************************************/
#header{margin-top: 35px;color: #fff;}
#content{margin-top: 30px;}
.buttons{margin-top: 30px;margin-bottom: 20px;}
.phone{margin-bottom: 10px;}
.phone img{width:125px}
img{max-width: 100%;}
.logo{margin: 0px;display: inline-block;}
.goldstar{display: inline-block;}
.text-left p { color: #000; }
a.logo img {max-width: 200px; }

.bullet{display: inline-block;background: url(../images/bullet-b.png) no-repeat; background-size: cover; width: 5px;height: 5px;vertical-align: middle;margin: 0px 5px;}
.yellow{color:#fff200;}
.green{color:#40e6cf;}
form{position: relative;}
.input{margin-top: 12px;margin-bottom: 12px;}
#text h1{font-size: 40px;font-weight:700;margin:0;padding:20px 0px 25px;line-height: 1;}
h2{color:#D4D1DA;font-weight: 400;font-size: 26px;margin: 0px;}
h3{font-size: 19px;line-height:1;color:#00FFFF;padding: 15px 0px;border-bottom:1px solid #40e6cf;margin: 10px 15px;font-weight: 700;}
.form.text-center h3 { color: #ED0678; border-bottom: 1px solid #ED0678; margin: 10px 15px; padding: 15px 0 30px;}
.title-kids h3 { padding-top: 25px;}
#text .title-kids ul { margin-bottom: 0px;}
.title-adults h3 { padding-top: 0;}
.title-kids h3, .title-adults h3 { border: none; margin: 0px; padding-bottom: 0px; font-weight: 500;}
.title-kids h3 span, .title-adults h3 span { font-weight: 600;}
#text p{margin-bottom: 0px;}
.col-md-4.text-center, div#text { padding: 0 8px; }
.title{color:#40e6cf;font-weight: 700;margin:10px auto;background: url(../images/title.png) center top no-repeat;}
#text ul{list-style: none;margin-bottom: 20px;}
#text ul li{font-size: 16px; color: #D4D1DA;}
#text .last-list ul li { position: relative; list-style-type: none; margin-right: 14px;}
#text .last-list ul li:before { content: "*"; position: absolute; right: -14px; bottom: 0; }
.last-list { position: relative;}
#text small{font-size: 12px;display: block;line-height: normal;font-weight: 300;}#text small:before{content:'';border-top:1px solid #fff;display: block;padding-top:10px;}
#content .container-fluid{background: rgba(0,0,0,0.60);height: 480px; padding: 15px;}
#text .container-fluid { text-align: right; padding-right: 30px;}
span.bold { font-weight: 600; color: #40E6CF;}
.strongbow { width: 100px; position: absolute; bottom: 5%; left: 7%;}
#footer .container-fluid{background: rgba(0,0,0,0.60);padding: 10px;}
#footer{margin-top:20px;margin-bottom: 20px;}
#content .col-md-4{position: relative;}
.bottom{position: relative;min-height: 97px;font-size: 23px;font-weight: 700;}
.bottom:before,.bottom:after{
    content:'';
    position: absolute;
    top:0px;
    vertical-align: middle;
    width: 87px;
    height: 77px;
    background-size:cover;
}
.bottom:before{right:10px;background-image: url(../images/case.png);}
.bottom:after{left:10px;background-image: url(../images/plane.png);}
.bordered{border:2px solid rgba(255,255,255,.7);}
input,textarea,select{
	background: #ffffff;
	border:0px;
	color:#ED0678;
	font-family:'open_sans_hebrew', Arial, sans-serif;
	height: 42px;
	line-height: 42px;
	width: 100%;
	text-indent: 5px;
	font-size: 16px;
	font-weight: bold;
}
input[type="text"],
input[type="tel"],
.selecting select{padding-right: 10px;}
input[type="checkbox"]{width: auto;padding: 0px;height: auto;}
select option[disabled]:first-child {
    display: none;
}
.selecting select{
   -moz-appearance: none;
   -webkit-appearance: none;
   appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 100%;
    background: url(../images/select-arrow-pink.png) 5px center no-repeat #ffffff;
    height:42px;
    line-height:42px;
}
.selecting select option{background-color: white;border: 0px;text-indent: 5px;}
select::-ms-expand { display: none; }

/*Thanks page*/

.container-fluid.text-center h3 { color: #ED0678; border-bottom: 1px solid #ED0678; }


@media screen and (-webkit-min-device-pixel-ratio:0) {  /*safari and chrome*/
    select {
        height:42px;
        line-height:42px;
        background-image: none;
        background: none;
    } 
}
select::-moz-focus-inner { /*Remove button padding in FF*/ 
    border: 0;
    padding: 0;
}
@-moz-document url-prefix() { /* targets Firefox only */
    select {
        padding:0px 5px;
    }
}        
@media screen\0 { /* IE Hacks: targets IE 8, 9 and 10 */        
    select {
        height:42px;
        line-height:42px;
        color:#40e6cf;
    }     
}
input[type="submit"]{
	background: #ED0678;
	color:#fff;
	cursor: pointer;
    font-size: 23px;
    font-weight: 400;
}
/*********************************************
responsive
*********************************************/
@media(min-width: 1200px){
    .container{
        max-width: 970px;}
    .bottom{font-size: 30px;}
    .bottom:before, .bottom:after{width: 107px;height: 97px;}
    .goldstar:before{content:'';border-left: 2px solid #ffffff;
    height: 50px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;}
}
@media (min-width: 992px) {

} 
@media screen and (min-width: 768px) {
    .container-fluid h2 { width: 80%;}
}
@media (max-width: 767px) {
    body{background-size:cover;background-position: center top;font-size: 16px;}
    a.logo img {max-width: 140px;}
    #text h1{font-size: 24px;padding-top: 10px;padding-bottom: 10px;}
    h2{font-size: 21px;}
    h2 br{display: none;}
    .phone{text-align: center;margin-top: 10px;}
    #header{text-align: center;margin-top: 10px;}
    #header .text-left{text-align: center;}
    #content{padding-top: 10px;margin-top: 0px;}
    #content .container-fluid{height: auto;float: none;padding-top: 20px;padding-bottom: 30px;}
    #content .col-md-4{float: none;margin-top:20px;}
    #text ul li{line-height: normal;}
    #text .last-list ul li:last-child:before {bottom: auto; top: 0; }
    .bottom{font-size: 20px;}
    .bottom:before, .bottom:after{position: static;display: block;text-align: center;margin:0 auto;}
    .strongbow {bottom: 2%;}
    .strongbow img { width: 80%;}

    .row .col-sm-6 { display: inline-block; width: 49%; vertical-align: middle; }
}
@media (min-width: 768px) and (max-width: 991px) {
    #content .container-fluid{height: auto;float: none;padding-top:20px;padding-bottom: 20px;}
    #content .col-md-4{float: none;margin-top:20px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
    
}
@media (max-width: 320px) {
  #text h1{font-size: 20px;}
  h2{font-size: 19px;}
  #text ul li:nth-child(odd){font-size: 19px;}
}